• 바닥툴즈

  • 홈로그인회원가입언어선택
프로그램소개다운로드사용법,TIP자주묻는질문고객센터서식펀존할인쿠폰요리여성스타일
  • 질문과 답변
  • Home > 고객센터 > 질문과 답변
제   목 [설치] 바닥 3.0 버그 관련 구버젼 사용 내용 입니다.
사용OS
작성자 데몬툴즈 조회수 71741
등록일 2010-05-19 10:40:37

=====================================================================

 

안녕하십니까 바닥인코더 입니다.

 

3.0베타 버젼에서 Mencoder의 외부코덱의 버젼업으로 인하여 이전에 문제가 없었던 부분에서

버그가 많이 발생하는것을 확인하였습니다.

3.0에서는 Xvid 코덱에 대해 1.2.2 버젼을 사용하고 있으며

구버젼에서는 1.2.1 / 1.1.3 버젼을 사용하고 있습니다.

 

또한,  H264 코덱에 대해서는   r1421M 을 사용하였으며, 

구버젼에서는  r1416M  사용하고 있습니다.  

 

3.0 베타 버젼에서 원하시는 형태의 인코딩이 않되 부득이 구버젼으로 다시 되돌리는 이용자

분들이 많아 구버젼을 다운로드를 받을수 있는 링크 주소를 공지해 드립니다.

 

http://file.naver.com/search.php?q=%B9%D9%B4%DA%C0%CE%C4%DA%B4%F5&cats=0&swh=NTITLE&_smode=&licens=

 

해당 링크에 접속하시면 각버젼별로 다운로드가 가능합니다.

 

 

또한, 현재 3.0 베타버젼의 UI로 구버젼의 엔진으로만 교체 하시고 싶으실 경우

구버젼을 먼저 설치하신후에 폴더에 보시면 mencoder.exe 파일이 있습니다.

해당 파일을 백업해 두셨다가 3.0 베타를 설치후 위의 파일을 덮어 씌우시게 되면

예전 버젼으로 인코딩이 됩니다.

 

* 버젼별 mencoder.exe 받기

1.1.0.10 다운로드

1.1.0.11 다운로드

1.1.0.12 다운로드

 

3.0 베타에서 발견된 버그에 대해서 현재 안정화 작업을 진행하고 있으며,

완료후 빠른 시일안에 제공해 드리도록 하겠습니다.

 

감사합니다.

 

목록 수정 삭제 이전 다음 쓰기


하루동안 열지 않기

자막합치기

바닥다운

xvid코덱최신버전

갤럭시mstyle인코딩사용법

SU630인코딩

바닥파일

통합코덱동영상재생

베가아이언2동영상인코딩

통합코덱동영상

갤럭시S4인코딩사용법